#Minecraft server properties
#Tue Nov 22 21:50:11 MSK 2011
allow-nether=true
level-name=world
enable-query=false
allow-flight=false
server-port=25565
enable-rcon=false
level-seed=
server-ip=
white-list=false
spawn-animals=true
online-mode=false
pvp=true
difficulty=1
server-name=Unknown Server
gamemode=0
max-players=20
spawn-monsters=true
view-distance=10
motd=A Minecraft Server
